body { 
  background-color: white; 
  color: #333;
  font-family: 'Raleway','Open Sans', sans-serif;
  margin: 0;
  text-align: center;
}

p.bigText {
  font-size: 11pt;
}

div.maincell { 
  position: relative;
  width: 990px;
  background-color: white;
  margin: 20px auto 0 auto;
  text-align:left; 
}

h1.logobar { 
  margin: 30px 0 5px 0; 
  width: 990px;
  height: 78px;
  background: transparent url('images/header_990.jpg') no-repeat top left;
  clear: both;
}

h1.logobar span {
  display: none;
}

div.linkbar {
  margin: 0;
  padding-bottom: 10px;
  text-align: right;
  vertical-align: text-bottom;
  font-weight: 300;
}
  
div.float {
  width: 50%;
  float: left;
}
  
div.spacer {
  clear: both;
}

ul.navbar {
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 11pt;
  font-weight: 300;
  color: #606060;
  list-style-type: none;
  width: 100%;
}

ul.navbar li {
  margin-left: 30px;
  display: inline;
}

li.lastLink {
  margin-right: 15px;
}

span.currentLink { 
  margin: 0;
  text-decoration: underline;
  vertical-align: text-bottom;
}

ul.navbar li a:link {
  color: #314357;
}

ul.navbar li a:visited {
  color: #606060;
}

a:link { 
  color: #009900;
  text-decoration: none;
}

a:visited {
  color: #009900;
  text-decoration: none;
}

a:hover {
  color: #660099;	
  text-decoration: underline;
}

div.text { 
  text-align: left;
  margin: 15px 31px 50px 31px;
  font-size: 9pt;
  line-height: 1.5;
  clear: both;
}
               
p {
  margin: 0 0 20px 30px;
}

table.rateTable {
  padding-left: 30px;
}

div.footer {
  position: relative;
  margin: 5px auto;
  width: 748px;
  text-align: right;
  font-size: 8pt;
  color: #FFF;
  font-style: italic;
}
               
h1 {
  font-size: 36pt;
  padding: 0;
  margin: 35px 0 10px 0;
  color: black;
  font-weight: 800;
  position: relative;
  left: -15px;
}
  
h1.slant {
  width: 100%;
  margin: 10px auto;
  font-weight: normal;
  font-size: 20pt;
  color: #314357;
  position: relative;
  left: 0;
}
               
h2 {
  font-size: 12pt;
  font-weight: bold;
  margin: 0 0 0 30px;
}

h3 {
  margin: 8px 0 0 30px;
}
           
div.pageFooter {
  position: relative;
  color: #333;
  width: 748px;
  text-align: center;
  margin: 200px auto 0 auto;
}
                 
div.pageFooter a {
  color: #333;
}
  
div.pageFooter a:visited {
  color: #AAA;
}

div.copyright {
  padding: 7px 0;
  font-size: 9pt;
  clear: both;
  font-weight: 300;
}
  
div.homeImage {
  text-align: center;
  margin: 30px 0 60px 0;
  padding: 0;
}

div.homeHeadline {
  text-align: center;
  margin: 30px 0 50px 0;
  padding: 0;
  
}